h1, h2, h3, h4, h5, p, a, ul, li, table, th, td {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  font-size: 62.5%;
  font-family: arial, sans serif;
  color: #444444;
}

a, a:active, a:visited {
  color: #B5A300;
  font-size: 1.8em;
}

a:hover {
  color: #666666;  
}

#higherNav ul {
  float: right;
  list-style-type: none;
  margin: 9px 4px 0 0;
  font-size: 0.8em;
}

#higherNav ul li {
  float: left;
  margin: 4px 8px 0 0;
  padding: 0 8px 8px 16px;
  background: url('../images/higherNavLine.jpg') no-repeat -2px -8px;
  font-size: 0.7em;  
}

#higherNav ul li a {
  font-size: 1.2em;
}

#higherNav ul li.end {
  background: none;
}

#higherNav a, #higherNav a:visited, .logIn a, .logIn a:visited {
  color: #B5A300;
}

#higherNav a:hover, .logIn a:hover {
  color: #444444;
  text-decoration: underline;
}

#head div.beeBaseLogo {
  color: #ffffff;
  float: left;
  width: 393px;
  height: 160px;
  position: relative;
  top: -25px;
  left: 0px;
  border: solid 0px red;
  background: url('../images/beebaseLogo.gif') top left no-repeat transparent;
  text-indent: -9999px;
}

.logInBox h2 {
  padding: 15px 0 0 16px;
  color: #B5A300;
  font-size: 1.1em;
}

.logInBox p {
  font-size: 0.75em;
  padding: 0 0 0 0;
  width: auto;
  margin: 10px 17px;
}

.logInBox p.logIn a {
  margin: 8px 0;  
}

.logInBox p a {
  font-size: 1em;
  display: inline-block;
  margin: 0 0;
  padding: 0 0;
}

.logInBox p a.withDivide {
  border-right: solid 1px #B5A300;
  padding-right: 6px;
  margin-right: 6px;
}

/* = Main navigation - left hand side
-----------------------------------------------------------------------------*/

#mainNav h1 {
  color: #B5A300;
  font-size: 1.2em;
  padding-left: 12px;
  font-weight: bold;
}

#mainNav ul {
  list-style-type: none;
  margin: 12px 0 0 0;
  font-size: 1em;
}

#mainNav ul li {
  padding: 11px 0 9px 14px;
  background: url('../images/mainNavBorder.jpg') no-repeat 0px -3px;
  font-size: 0.5em;
}

#mainNav ul li.top {
  background: none;
}

#mainNav ul li a, #mainNav ul li a:active, #mainNav ul li a:visited {
  color: #444444;
  text-decoration: none;
  font-size: 1.4em;
}

#mainNav ul li a:hover {
  color: #B5A300;
  text-decoration: underline;
}

#mainNav ul li a.on {
  color: #B5A300;
  text-decoration: underline;  
}
/* = CMS admin */
#searchWindow {
  position: absolute;
  border: 2px solid #ffcc66;
  background: #ffffcc;
  padding: 5px;
  width: 500px;
  display: none;
}
#relDocuments {
  margin-top:20px;
  width: 800px;
  font-size: 1em;
}
#relDocuments td, #searchWindow td{
  font-size: 1em;
  padding: 3px;
}

#searchWindow div.closeWindow {
  float: right;
  margin: 0px;
}

#searchWindow div.closeWindow a {
  font-family: verdana;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #cc3300;
  padding-right: 2px;
}

/* = Body copy
-----------------------------------------------------------------------------*/
#paraimageleft {
  float: left;
  padding-right:5px;
  margin-top:0;
}
#paraimageright {
  float: right;
  padding-left: 5px;
  margin-top:0;
}

#coreText h1, #bodyCopy h1 {
  color: #CF7028;
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 24px;
}

#coreText h2, #bodyCopy h2 {
  color: #CF7028;
  font-size: 1em;
  font-weight: bold;
}

#coreText p, #footerCopy p, #bodyCopy p {
  line-height: 145%;
  font-size: 12px;
  border: dotted 0px blue;
  margin: 16px 0 24px 0;
}

#coreText a, #coreText a:active, #coreText a:visited,
#bodyCopy a, #bodyCopy a:active, #bodyCopy a:visited {
  font-size: 1em;
  color: blue;
  text-decoration: underline;
}

#bodyCopy a.risk {
  font-size: 10px;
  color: yellow;
  text-decoration: underline;
}

#bodyCopy h3 {
 font-size: 0.9em;
}

#coreText a:hover, #bodyCopy a:hover {
  color: #444444;
}

.newsItem p {
  padding: 0 0 0 0;
  margin: 0 0 12px 0;
}

.newsItem h3 {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  color: #CF7028;
  font-size: 0.9em;
}

.dottedRule {
  height: 5px;
  background: url('../images/contentDivide.jpg') no-repeat top left transparent;
  margin-bottom: 25px;
}

/* = Promo column
-----------------------------------------------------------------------------*/

#homeImage h1 {
  border: solid 0px blue;
  position: absolute;
  top: 10px;
  left: 16px;
  color: #ffffff;
  font-size: 1.2em;
  line-height: 150%;
  width: 50%;
}

/* = Footer
-----------------------------------------------------------------------------*/

#footer h1 {
  float: left;
  width: 260px;
  height: 135px;
  position: relative;
  border: dotted 0px blue
}

#footer h1 span {
  width: 100%;
  height: 160px;
  background: url('../images/aphaLogo.png') top left no-repeat transparent;
  position: absolute;
}

#footerCopy p {
  color: #999999;
  text-align: right;
  padding-right: 12px;
  margin-top: 0px;
}

#footerCopy a {
  font-size: 1em;
}

/* = Debugoutput
-----------------------------------------------------------------------------*/

table.cfdebug tr {
  font-size: 1.5em;
  text-align: left;
}
table.cfdump tr  {
  font-size: 12px;
  font-family: verdana, arial, helvetica, sans-serif;
  cell-spacing: 2px;
  }
div.replacementApiary {
  width: auto;
  background-color: #FFFFCC;
  color: red;
  border: solid 1px grey;
  padding: 10px;
}  
table.sid3
{
  border-collapse : collapse;
  border : none;
}
table.sid3 th
{
  border : solid 1px #aaa;
  background-color : #FFFFCC;
  font-size : 10px;
  padding : 3px;
}
table.sid3 td
{
  padding : 3px;
  border : solid 1px #aaa;
  font-size : 11px;
  text-align: center;
}
div.attpopup {
  display: none;
  position: absolute;
  border: 1px solid #000;
  background-color: #ffff99;
  width: 290px;
  padding: 6px;
  margin-left: 0px;
  margin-top: 65px;
}

div.approverpopup {
  display: none;
  position: absolute;
  border: 1px solid #000;
  background-color: #ffff99;
  width: 150px;
  padding: 6px;
  margin-left: 235px;
  margin-top: 100px;
}
div.linkpopup {
  display: none;
  position: absolute;
  border: 1px solid #000;
  background-color: #ffff99;
  width: 150px;
  padding: 6px;
  margin-left: -170px;
  margin-top: -28px;
}
div.surveyQuestions {
  width: auto;
  padding: 20px;
  border: solid 1px red;
  background-color: #FFFFCC;
  display: none;
  margin-top:20px;
}
table.inspDetail {
  border-collapse : collapse;
  border : 0;
}
table.inspDetail th
{
  background-color : #FFFFCC;
  font-size : 10px;
  border : solid 1px #aaa;
  padding : 2px;
}

table.inspDetail td
{
	padding : 0px;
	font-size : 10px;
  vertical-align: bottom;
  border: solid 1px #aaa;
}
tr.posCol {
  background-color: #FF4A3D;
}
div.entryform legend {
  padding: 0;
	font-weight: 600;
	font-size: 13pt;
	color: red;
}

div.entryform fieldset {
  width: auto;
  padding: 40px;
  padding-top: 5px;
  padding-bottom: 10px;
  text-align: right;
  border: 1px solid #777;
}

div.entryform label {
  width: 160px;
  margin: 4px;
  font-family: Arial, Helvetica, sans-serif;	
  font-size: 12px; 
  font-weight: bold;
  text-align: right;
}

div.entryform br {
  clear: left;
}
.dontChange
{
	background-color: #FFFFCC;
	padding: 2px;
	border: solid 1px #aaa;
}
#content ul
{
  padding-left :  20px;
  margin-left : 10px;
}

#content li
{
	 font-family : arial, helvetica, sans-serif;
	 font-size: 12px;
}

#bodyCopy p.breadCrumb{
  color: #B5A300;
  padding:0 0 0 0px;
  margin:-20px 0 5px 0;
}

#bodyCopy p.breadCrumb a {
  color: #B5A300;
}

ul.links-list, ul.list {
  margin: 0 0 25px 25px;
}

ul.links-list li, ul.list li {
  margin: 0 0 8px 0;
  line-height: 145%;
}

/* Cookie text
-------------------------------------------------------------------------*/

div#cookiePolicyContent p {
  margin: 0 0 12px 0;
}

div#cookiePolicyContent table {
  border-collapse: collapse;
  margin: 0 0 12px 0;
  width: 100%;
}

div#cookiePolicyContent table th,
div#cookiePolicyContent table td {
  font-size: 1em;
  border: solid 1px #AEAEAE;
  padding: 3px;
}

/* Log in form
-------------------------------------------------------------*/

form#enter p {
  padding: 8px;
  margin: 0 0 16px 0;
  font-weight: bold;
  font-size: 1em;
  position: relative;
  width: 350px;
}

/* target the first two paras only */
form#enter p:nth-child(-n+2) {
  background: #f3f3f3;
  border-radius: 6px;
  border: solid 1px #e1e1e1;
}

/* target las para 'forgotten your password' */
form#enter p:last-child,
div#bodyCopy form#enter p.small {
  font-size: 0.75em;
  font-weight: normal;
  padding: 0 8px;
}

form#enter label {
  display: block;
  position: relative;
  text-align: right;
  padding: 0 275px 0 0; 
}

form#enter label input {
  position: absolute;
  top: 1px;
  right: 0px;
  width: 250px;
}

form#enter input.button {
  font-size: 0.75em;
  padding: 1px 0 0 0px;
}

#bodyCopy p.errors {
  margin: 0 0 0 0;
}

ul.errors {
  list-style-type: none;
  margin: 6px 0 12px 0;
}

ul.errors li {
  color: #ffffff;
  font-weight: bold;
  background-color: red;
  padding: 6px 6px 4px 8px;
  display: block;
  margin: 6px 0;
  width: 25%;
  font-size: 1.65em;
}